/* Time period description: days */
"%d day" = "%d hari";

/* Time period description: hours */
"%d hour" = "%d jam";

/* Time period description: minutes */
"%d min" = "%d menit";

/* Time period description: seconds */
"%d sec" = "%d detik";

/* Error text: An error occurred while recording audio (%@) */
"An error occurred while recording audio (%@)" = "Terjadi error saat merekam audio (%@)";

/* Error text: Attempt to save recording when recorder is not recording audio. */
"Attempt to save recording when recorder is not recording audio." = "Coba simpan rekaman saat perekam tidak sedang merekam audio.";

/* Generic file name: Audio */
"Audio" = "Audio";

/* Screen clip floating explanatory text. */
"Click and drag to clip a portion of the screen. Click inside a window to clip the entire window." = "Klik dan seret untuk mengklip bagian layar. Klik di dalam jendela untuk mengklip seluruh jendela.";

/* Error text: Could not allocate memory size (e.g. 5 bytes, 6 KB, 7 MB) */
"Could not allocate %@." = "Tidak dapat mengalokasikan %@.";

/* User position could not be accessed error message. */
"Evernote does not have permission to access your location." = "Evernote tidak memiliki izin untuk mengakses lokasi Anda.";

/* User position could not be accessed error message. */
"Evernote was unable to determine your current location." = "Evernote tidak dapat menentukan lokasi Anda saat ini.";

/* Generic file name: File */
"File" = "Berkas";

/* Generic file name: Image */
"Image" = "Gambar";

/* Error message: internal audio recording error. */
"Internal Audio Recording Error." = "Error Rekaman Audio Internal.";

/* Error message: internal error. */
"Internal Error." = "Error Internal.";

/* User position could not be accessed error message. */
"Location services are not available." = "Layanan lokasi tidak tersedia.";

/* Error message: out of memory. */
"Out of memory" = "Memori tidak mencukupi";

/* Quick note is corrupted */
"Quick Note cannot be read, it appears to be corrupted." = "Catatan Cepat tidak bisa dibaca, nampaknya sudah rusak.";

/* Error text: Quick note could not be loaded. */
"Quick note could not be loaded from path %@." = "Catatan cepat tidak dapat dimuat dari jalur %@.";

/* Error text: Quick note could not be serialized and saved. */
"Quick note could not be saved." = "Catatan cepat tidak dapat disimpan.";

/* No user signed in error */
"Sign in to Evernote" = "Masuk ke Evernote";

/* Error text: Unexpected operating-system result from audio recorder: %d */
"Unexpected operating-system result from audio recorder: %d" = "Sistem-operasi tak diduga akibat perekam audio: %d";

/* Default note title */
"Untitled" = "Tanpa Judul";

/* Generic file name: Video */
"Video" = "Video";

/* Resource would make note too large, recovery suggestion. */
"You cannot save the note because it will exceed the %@ limit." = "Anda tidak bisa menyimpan catatan karena akan melampaui batas %@.";
